<?php
require_once __DIR__ . '/core/Response.php';
require_once __DIR__ . '/core/Logger.php';
require_once __DIR__ . '/core/Validator.php';

Logger::error('Core test log');

Response::success('Core utilities working');
